PT BIA - Bug #4126

Issue Running Payroll Agak Lambat di Prod BIA
01/05/2026 10:46 AM - Mr [kmal

Status: Closed Start date: 01/05/2026
Priority: Normal Due date: 01/07/2026
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya untuk cek proses running payroll di BIA Prod menjadi agak lambat saat ini, sebagai contoh ID 2044 durasi
running nya untuk 600an karyawan hampir 4 jam. Saya cek perbandingan dgn bulan lalu untuk karyawan yg jumlah nya mirip 600an,
dgn ID 2025 saya cek hanya sekitar 30 menitan. Mohon di cek apa penyebab nya ya.

Terima kasih.
PORT PROD: https://hris-bia.minovaiscloud.com/

DB: 103.153.60.89,1435
Nama DB: MinovaES_BIA Prod

PORT DEV: http://remote.minovais.com:61139/
DB: remote.minovais.com,1468
Nama DB: MinovaES_BIA_BaseServerCloud

History

#1 - 01/05/2026 02:30 PM - Kezia Pawitra Yulianti
- Due date set to 01/07/2026
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

#2 - 01/06/2026 10:00 AM - Mr lkmal

- Status changed from Assigned to Closed

- Assignee changed from Tri Rizqiaty to Mr Ikmal

mba yomma, untuk issue ini udah bisa di handle ya, ada query buat turunin memory sql nya jadi harusnya skrg sudah normal kembali.
berikut query mengatur batas maksimal memory (RAM) yang boleh digunakan oleh SQL Server Engine:

EXEC sys.sp_configure 'max server memory (MB)', 57344;

RECONFIGURE;

Untuk case nya
trima kasih
